---

sources:
  - year: 2014
    source_pages:
      - url: https://www.data.gouv.fr/fr/datasets/indicateurs-de-qualite-et-de-securite-des-soins-source-dossier-patient-recueil-2014/
        type: null
    files:
      - theme: rcp
        secteur: mco
        data_url: https://www.data.gouv.fr/fr/datasets/r/0e5bb417-18b1-48d4-886c-f796b6b39f6b
        # part et lexique sont là pour référence et ne sont pas utilisés dans le code pour l'instant.
        part_url: https://www.data.gouv.fr/fr/datasets/r/013d960f-70f8-4a91-88ba-a92dfe6c8d49
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/f1068558-3f74-4bfa-80fb-404615fd09e1
      - theme: dpa
        secteur: ssr
        data_url: https://www.data.gouv.fr/fr/datasets/r/69c2b7ef-f5fb-4031-b692-3d0f6f90107f
        part_url: https://www.data.gouv.fr/fr/datasets/r/919e407e-4815-4576-8d69-80377806c29a
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/9ebd28b4-00c7-4d42-a5f7-0be012fad9e7
      - theme: dpa
        secteur: psy
        data_url: https://www.data.gouv.fr/fr/datasets/r/20431b3f-7226-405b-b299-bb7c1e845d93
        part_url: https://www.data.gouv.fr/fr/datasets/r/30c848a9-96a0-4dda-9642-1cfe1c87725e
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/70e649c6-0213-4a60-a33b-1ecc98f8fede
      - theme: dpa
        secteur: mco
        data_url: https://www.data.gouv.fr/fr/datasets/r/c6ae428e-d36b-472f-bd7b-d852de52e5b1
        part_url: https://www.data.gouv.fr/fr/datasets/r/036a93d1-9325-45b7-88cd-63d0ccf82ef9
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/391bc785-5a9d-46cd-a9cf-1e5d18a8cea6
      - theme: dpa
        secteur: had
        data_url: https://www.data.gouv.fr/fr/datasets/r/2da83851-1cf9-4ef1-b9dd-e3679f6e5b0a
        part_url: https://www.data.gouv.fr/fr/datasets/r/dd12e359-060a-483b-a529-8be3363787fd
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/7457a7d8-eafd-4894-b5b1-5420b8a550d7
      - theme: dan
        secteur: mco
        data_url: https://www.data.gouv.fr/fr/datasets/r/feefa026-8a57-4685-8531-2002662cede3
        part_url: https://www.data.gouv.fr/fr/datasets/r/9bed97ce-1b02-4792-9c54-9825e20ade4f
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/ea39609b-0ba5-49d5-9e95-86fa1518947d
  - year: 2015
    source_pages:
      - url: https://www.data.gouv.fr/fr/datasets/indicateurs-de-qualite-et-de-securite-des-soins-source-dossier-patient-recueil-2015/
        type: null
    files:
      - theme: hpp
        secteur: mco
        data_url: https://www.data.gouv.fr/fr/datasets/r/07a53c70-a334-4771-b47b-35d7d4db753e
        part_url: https://www.data.gouv.fr/fr/datasets/r/b400c88c-d5c1-46cf-9446-bd335def5734
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/b67f39f1-a56b-4fe6-a89b-492d2a630ab6
      - theme: idm
        secteur: mco
        data_url: https://www.data.gouv.fr/fr/datasets/r/334dfd65-f3df-4b34-b5f3-4afd63454914
        part_url: https://www.data.gouv.fr/fr/datasets/r/3acf53e2-c003-4e1a-8681-d6fa8036fa3e
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/109babad-5f13-47e3-af31-159d8faebcbc
      - theme: dia
        secteur: mco
        data_url: https://www.data.gouv.fr/fr/datasets/r/e8cfd4d4-7cb5-4683-b137-d52764d8aecb
        part_url: https://www.data.gouv.fr/fr/datasets/r/bf923376-425d-4ef6-929a-7b8249f91abe
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/1aa69cf4-45eb-4b67-af79-6ae2923e9e36
      - theme: avc
        secteur: mco
        data_url: https://www.data.gouv.fr/fr/datasets/r/2cbfc517-572c-4603-9547-af3e4a4b9842
        part_url: https://www.data.gouv.fr/fr/datasets/r/e36ae798-968b-42fa-9352-66df86992d1d
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/e95d5e82-1e89-475b-bd99-d21d0d6cadcc
  - year: 2016
    source_pages:
      - url: https://www.data.gouv.fr/fr/datasets/indicateurs-de-qualite-et-de-securite-des-soins-source-dossier-patient-recueil-2016/
        type: dpa
      - url: https://www.data.gouv.fr/fr/datasets/indicateurs-de-qualite-et-de-securite-des-soins-infections-associees-aux-soins-recueil-2016/
        type: ias
    files:
      - theme: dan
        secteur: mco
        data_url: https://www.data.gouv.fr/fr/datasets/r/e8ad767e-37f4-4ab6-b8b2-430452e677cd
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/8267c05c-8d0b-43c8-acff-7d4fdbea34dc
      - theme: dpa
        secteur: had
        data_url: https://www.data.gouv.fr/fr/datasets/r/84da3870-266c-4675-94dd-3ee037d668f5
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/e4c1513c-ce30-4c45-9b22-658656c255c3
      - theme: dpa
        secteur: mco
        data_url: https://www.data.gouv.fr/fr/datasets/r/caa30110-7acc-4213-993e-fe9af4f58d84
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/5d578d6f-1ec8-4caa-ace2-69fad51f1af7
      - theme: dpa
        secteur: psy
        data_url: https://www.data.gouv.fr/fr/datasets/r/d697deea-51a2-4d5a-a104-ad69a760d4a8
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/a4dd2a06-f880-41d3-abcc-630a1c59b443
      - theme: dpa
        secteur: ssr
        data_url: https://www.data.gouv.fr/fr/datasets/r/00f90fe6-21b8-4f65-8a61-2f5929fc7a98
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/14cf76eb-bed0-46b7-bd6a-0255340a1df7
      - theme: rcp
        secteur: mco
        data_url: https://www.data.gouv.fr/fr/datasets/r/ddf9b28a-0cb9-42dc-aa69-c59e2c53e4f1
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/e6026c41-ecf8-4b86-a09a-e9ce5b946b0f
      - theme: ias
        secteur: lin
        data_url: https://www.data.gouv.fr/fr/datasets/r/f3f7d9a1-208c-4578-98cf-b74a1c989d21
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/46a7f206-5925-436b-919a-d5a0665bded5
  - year: 2017
    source_pages:
      - url: https://www.data.gouv.fr/fr/datasets/indicateurs-de-qualite-et-de-securite-des-soins-source-dossier-patient-recueil-2017/
        type: dpa
      - url: https://www.data.gouv.fr/fr/datasets/indicateurs-de-qualite-et-de-securite-des-soins-infections-associees-aux-soins-recueil-2017/
        type: ias
    files:
      - theme: avc
        secteur: mco
        data_url: https://www.data.gouv.fr/fr/datasets/r/7a35251f-3778-4d92-8bb0-2852556c3992
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/61a9b67e-a702-40a6-b9f5-d26cedea0060
      - theme: dia
        secteur: mco
        data_url: https://www.data.gouv.fr/fr/datasets/r/966b0f4f-30ba-45f4-ab89-a4b8faaa6162
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/66a25474-7b4c-4261-9ca5-81b16ccafac4
      - theme: hpp
        secteur: mco
        data_url: https://www.data.gouv.fr/fr/datasets/r/22383917-cb72-4b6d-b7d7-9645bcd5df47
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/d5e2be4a-0bdc-4b8b-a537-c96bb71a6a5b
      - theme: ias
        secteur: null
        data_url: https://www.data.gouv.fr/fr/datasets/r/d9ef3466-c1ae-4e4c-941f-16adc9ae9218
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/2b0b43fa-48b0-45d6-b06a-c6f0164db703
  - year: 2018
    source_pages:
      - url: https://www.data.gouv.fr/fr/datasets/indicateurs-de-qualite-et-de-securite-des-soins-source-dossier-patient-recueil-2018/
        type: dpa
      - url: https://www.data.gouv.fr/fr/datasets/indicateurs-de-qualite-et-de-securite-des-soins-infections-associees-aux-soins-recueil-2018/
        type: ias
    files:
      - theme: rcp
        secteur: mco
        data_url: https://www.data.gouv.fr/fr/datasets/r/efcf708a-7089-4f99-9bd5-20d31bd66c2c
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/d6015e48-b196-4684-9872-fdcea17acda6
      - theme: eteortho
        secteur: mco_ipaqss
        data_url: https://www.data.gouv.fr/fr/datasets/r/76521929-2fa0-413f-936f-cbb26a780176
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/5f5e88f2-4e81-4b70-88d4-0958cd26e8aa
      - theme: dpa
        secteur: ssr
        data_url: https://www.data.gouv.fr/fr/datasets/r/d800bca0-e556-4189-8aca-823f676e82da
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/7b2b1de1-f112-4f9a-ad20-ab7cb9c4ea8a
      - theme: dpa
        secteur: mco
        data_url: https://www.data.gouv.fr/fr/datasets/r/ee32e6fc-c772-4b3c-9c09-f5f6edf228d1
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/c5059fea-9e93-49b9-9031-99e7f09c472a
      - theme: dpa
        secteur: had
        data_url: https://www.data.gouv.fr/fr/datasets/r/1d8a99f2-fbfe-467b-aa5d-6023f5fb2802
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/626c0ee6-a3ab-4d69-b669-d5442c79fda8
      - theme: dan
        secteur: mco
        data_url: https://www.data.gouv.fr/fr/datasets/r/f8cf741f-1a4c-43b2-8b00-a9025db9cf53
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/1c73044a-33bb-4805-94b7-156a460d2688
      - theme: ias
        secteur: null
        data_url: https://www.data.gouv.fr/fr/datasets/r/5aa8a83a-2add-41e1-b46f-bdab687b4554
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/fd56109d-368c-4c01-9be3-c9c04d4d5777
  - year: 2019
    source_pages:
      - url: https://www.data.gouv.fr/fr/datasets/indicateurs-de-qualite-et-de-securite-des-soins-recueil-2019/
        type: null
    files:
      - theme: iqss
        secteur: null
        data_url: https://www.data.gouv.fr/fr/datasets/r/f223f64b-80c5-44b3-a817-21aa03392919
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/9f95659a-458d-471f-8354-dfcbacb0b8b3
  - year: 2020
    source_pages:
      - url: https://www.data.gouv.fr/fr/datasets/indicateurs-de-qualite-et-de-securite-des-soins-recueil-2020/
        type: null
    files:
      - theme: iqss
        secteur: null
        data_url: https://www.data.gouv.fr/fr/datasets/r/5a7a0609-ff08-4d90-a3ff-c1940ce0ece4
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/2f342312-cff2-4a2c-9a39-08195d2a504b
  - year: 2021
    source_pages:
      - url: https://www.data.gouv.fr/fr/datasets/indicateurs-de-qualite-et-de-securite-des-soins-recueil-2021/
        type: null
    files:
      - theme: iqss
        secteur: null
        data_url: https://www.data.gouv.fr/fr/datasets/r/0865a863-5786-4947-8782-f309e0d3de17
        lexique_url: https://www.data.gouv.fr/fr/datasets/r/3e495f20-4a77-485d-bb03-033130dc5306
